actualizar version de php 5.1 a php5.3 en CENTOS 5.9

Primero necesitamos saber que paquetes tenemos instalados, lo hacemos con

Nos saldrá algo asi:

Después de esto ahora si procedemos a borrar los paquetes que vamos a actualizar.

y ahora veamos los paquetes que tenemos disponibles con el comando:

Nos sale la lista de paquetes de PHP que tenemos disponibles y están en razón de los repositorios que tengas instalados. En mi caso tengo que actualizar a la versión php 5.3 y de acuerdo a los repositorios que tengo, estos son los que tengo disponibles

OJO: mas arriba me salen los paquetes antiguos de PHP, por eso cuando los instalo voy a referirme exactamente a los paquetes que estoy buscando:

y listo podemos verificar escribiendo php -v

 

,

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

This site uses Akismet to reduce spam. Learn how your comment data is processed.